Subject: Re: Your Asanda - East Refund
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 25 Dec 2016 16:17:28 -0500

Ashish,
I received the client and the manager requests about the refund. If you
don't see the reason within that ticket plz LMK. I forward you their email
below. For your more question abt the refund reason, plz check that ticket.

Asanda Aveda Spa Lounge
Dec 23 (2 days ago)
to Joel, me

---------- Forwarded message ----------
From: Glassiel Arias <[email-masked]>
Date: Fri, Dec 23, 2016 at 10:10 AM
Subject: Disappointed client
To: [email-masked]

Hi.  I have been trying to contact someone to help me with an issue,  but
asanda spa has been the worst costumer service I have ever experienced!
On Monday,  I went to the soho location for services.  While checking out,
 the receptionist discovered that I was already marked as checked out. As I
stepped out,  I noticed I was charged twice, and that someone was checked
out under my name and debit card.  I was charged 218.50 for a service I did
not receive.  I have not yet heard back from anyone and this has been
really stressful as I don't want to have to continue calling and would like
to solve this problem ASAP.

Glassiel

On Sat, Dec 24, 2016 at 1:42 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Daisy,
>
> What is the reason for this refund?
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Accounts Department" <[email-masked]>
> *To: [email-masked]
> *Cc: *"Ashish Dabral" <[email-masked]>, "Dani Balarezo" <
> [email-masked]>, "Joel Graham" <[email-masked]>, "Jay Smith" <
> [email-masked]>
> *Sent: *Friday, December 23, 2016 11:34:42 PM
> *Subject: *Your Asanda - East Refund
>
> ​
> Glassiel Arias
>
>
>
> Sale Date 12/23/2016
> Sale ID 182512
> Sold By Lisa Martinez
>
> QTY    DESCRIPTION                         PRICE
> -1      RETURNEDHair - Corrective Color - FP    $200.00
> -1      RETURNEDHair - Senior Upgrade - Add-On    $10.00
>
> Subtotal    ($210.00)
> Tax    ($8.50)
> Total    ($218.50)
>
>
> Payment Method: Visa/MC/DIS (($218.50))
>
> We appreciate your business.
>
>
> Please retain this receipt for your records. Thank you!
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569